<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
UserID Property (IEdmRevision5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmRevision5 Interface : UserID Property (IEdmRevision5)

Visual Basic
C#
C++/CLI
Gets the ID of the user who created this revision.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property UserID As System.Integer

C# |
--- | ---

    System.int UserID {get;}

C++/CLI |
--- | ---

    property System.int UserID {
       System.int get();
    }

#### Property Value

ID of the user who created this revision

# See Also

####

IEdmRevision5 Interface
IEdmRevision5 Members